View more context

 

dorsetdigital

Well, "difficult" is hard to define. It depends on where you're starting from, and what else is in the project (modules, custom code, etc.)

👍 (1)
dorsetdigital

An older SS4 to the latest SS4 is generally fairly straightforward

dorsetdigital

More recent SS3 to SS4 is OK, but some of the modules can be problematic sometimes

dorsetdigital

Essentially, the older the starting point, and the more complex the site... the more work will be involved

Joe

Anyone run into this message yet in 4.4.1?

Joe

looks like TinyMCE can’t find the file - but it loads in the browser just fine. Message shows up in both Firefox and Safari (haven’t tried other browsers yet)

Joe

nvm - found the issue.

I had killed another css file that editor.css was trying to import